%define module  pyalsaaudio
%define name 	python-%{module}
%define version 0.6
%define release %mkrel 3

Summary: ALSA wrapper for Python
Name: 	 %{name}
Version: %{version}
Release: %{release}
Source0: %{module}-%{version}.tar.gz
License: PSF
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Group: 	 Development/Python
URL: 	 http://sourceforge.net/projects/pyalsaaudio/ 
BuildRequires: python-devel
BuildArch: noarch
Requires:   glibc >= 2.10.1
Requires:   libstdc++6 >= 4.4.1
Obsoletes:  %name < %version


%description
ALSA wrapper for Python 2 and 3. PCM playback and capture, as well as the Mixer API is supported.
 
%prep
%setup -q -n %{module}-%{version}

%build
%__python setup.py build

%install
rm -rf %{buildroot}
%__python setup.py install --root=%{buildroot}

%clean
rm -rf %{buildroot}

%files 
%defattr(-,root,root)
/*

%changelog
* Sun Aug 11 2013 billybot <billybot>
- update

* Thu Sep 02 2010 Texstar <texstar at gmail.com>
- rebuild for python 2.6.6

* Mon Jan 11 2010 slick50 <lxgator@gmail.com> 0.6-1pclos2010
- initial pkg

